Page MenuHomePhabricator

[Bug] References drawer icon is vertically truncated
Closed, ResolvedPublic1 Story Points

Description

Steps to reproduce

  1. Visit https://en.m.wikipedia.org/wiki/Barack_Obama
  2. Search for "[9]"
  3. Tap the refernce

Expected results

The references icon is shown in full splendor:

Actual results

The references icon is truncated vertically:

Environments observed

Browser Version:

  • Chromium v64.0.3282.167 (Official Build) Built on Ubuntu , running on Ubuntu 17.10 (64-bit)

OS Version:

  • Ubuntu v17.10

Device Model:

  • Desktop

Device Language:

  • English

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 28 2018, 8:49 PM
ovasileva triaged this task as Normal priority.Mar 5 2018, 5:14 PM

Change 416727 had a related patch set uploaded (by Jdlrobson; owner: Jdlrobson):
[mediawiki/extensions/MobileFrontend@master] Fix the truncated references icon

https://gerrit.wikimedia.org/r/416727

ovasileva set the point value for this task to 1.Mar 6 2018, 5:33 PM

Change 416727 merged by jenkins-bot:
[mediawiki/extensions/MobileFrontend@master] Fix the truncated references icon

https://gerrit.wikimedia.org/r/416727

alexhollender closed this task as Resolved.Mar 7 2018, 9:30 PM